function displayText(name) {
switch (name) {


//  All Content needs to be placed between the pair of (") on the line: txtVal = ""  //
		
//  The following lines include the links that can be cut and pasted between the pair of (") for either graphics or 
//  hyperlinks  //


//  Link to "envelope" graphic: <img border=0 src=images/Envelope.GIF width=20 height=16>  //
 
//  Email reply button graphic: <img src=images/reply_button.gif width=58 height=22 border=0>  //
//  Email reply button graphic: <img src=images/reply_button.gif width=58 height=22 border=0>  //

//  Content begins here:  //

//  Header displayed at the very top of the page  //
  case "pageTitle" :
        txtVal = "Inbox";
        break;

// Content and headers for Email #01 //

	// Place img code here for the "envelope" icon that appears on the far left of the email index line//
	// for the linked text for this email //
	//  Link to "envelope" graphic: <img border=0 src=images/Envelope.GIF width=20 height=16>  //		
  case "email01_envelope" :
        txtVal = "<img border=0 src=images/Envelope.GIF width=20 height=16>";
        break;

	// Place the priority code here to insert a bold/red ( ! ) in the priority column for emphasis
	  
  case "email01_priority" :
        txtVal = "";
        break;

	// Place the name of the person this email is from here
  case "email01_from" :
        txtVal = "Tad Orman";
        break;

	// Place the subject title of this email is from here
  case "email01_subject" :
        txtVal = " Project Kickoff";
        break;

	// Place the date and time this email is received here
  case "email01_received" :
        txtVal = "Mon, February 11, 10:23 AM";
        break;

	// Place the image link here to activate the reply button on this button
	//  Email reply button graphic: <img src=images/reply_button.gif width=58 height=22 border=0>  //
  case "email01_reply" :
        txtVal = "";
        break;

	// Place the text of the email here
  case "email01_message" :
        txtVal = "<p>Welcome to the Active Directory planning and implementation project. The good news is that the key stakeholders have approved the Active Directory design. I want you all to develop a plan for implementing Active Directory by the end of this month. When creating the implementation plan, be sure to consider the following components: </p><ul><li>Forest and domain structure</li><li>User, group, and computer account strategies </li><li>Organizational unit structure </li><li>Site topology and replication </li><li>Group Policy </li><li>Disaster recovery </li></ul><p>Linda will lead this project and send you the details.</p><p>Thanks, </p><p><b>Tad Orman </b><br>Director New Technology <br>Tailspin Toys</p>";
        break;

// Content and headers for Email 02 //

	// Place img code here for the "envelope" icon that appears on the far left of the email index line//
	// for the linked text for this email //
	//  Link to "envelope" graphic: <img border=0 src=images/Envelope.GIF width=20 height=16>  //
  case "email02_envelope" :
        txtVal = "<img border=0 src=images/Envelope.GIF width=20 height=16>";
        break;

	// Place the priority code here to insert a bold/red ( ! ) in the priority column for emphasis
	  
  case "email02_priority" :
        txtVal = "";
        break;

	// Place the name of the person this email is from here
  case "email02_from" :
        txtVal = "Linda Meisner";
        break;

	// Place the subject title of this email is from here
  case "email02_subject" :
        txtVal = " Requirements for the Active Directory infrastructure";
        break;

	// Place the date and time this email is received here
  case "email02_received" :
        txtVal = "Mon, February 11, 10:47 AM";
        break;

	// Place the image link here to activate the reply button on this button
	//  Email reply button graphic: <img src=images/reply_button.gif width=58 height=22 border=0>  //
  case "email02_reply" :
        txtVal = "";
        break;

	// Place the text of the email here
  case "email02_message" :
        txtVal = "<p>Hi Team,</p><p>You must be ready to kick off this project. As Tad has already informed you, the design team has completed its work, and now it’s our job to implement the design.</p><p>Here is a summary of the design recommendations for our Active Directory implementation plan:</p><ul><li>Each company will maintain a separate forest.</li><li>Each forest will consist of a separate domain for each location.</li><li>Naming conventions and decisions regarding all objects in Active Directory must be set.</li><li>Enforcement of strong passwords is mandatory.</li><li>Account lockout policies must be in place.</li><li>Software should be deployed by using Group Policy.</li></ul><p>For information about the naming conventions, security requirements, Group Policy requirements, and disaster recovery requirements, see Active Directory design.doc in the Active Directory Design folder. </p><p>Thanks,</p><p>Linda Meisner<br>Group Manager for Engineering and Design<br>Tailspin Toys</p>";
        break;

// Content and headers for Email 03 //

	// Place img code here for the "envelope" icon that appears on the far left of the email index line//
	// for the linked text for this email //
	//  Link to "envelope" graphic: <img border=0 src=images/Envelope.GIF width=20 height=16>  //
  case "email03_envelope" :
        txtVal = "";
        break;

	// Place the priority code here to insert a bold/red ( ! ) in the priority column for emphasis
	  
  case "email03_priority" :
        txtVal = "";
        break;

	// Place the name of the person this email is from here
  case "email03_from" :
        txtVal = "";
        break;

	// Place the subject title of this email is from here
  case "email03_subject" :
        txtVal = "";
        break;

	// Place the date and time this email is received here
  case "email03_received" :
        txtVal = "";
        break;

	// Place the image link here to activate the reply button on this button
	//  Email reply button graphic: <img src=images/reply_button.gif width=58 height=22 border=0>  //
  case "email03_reply" :
        txtVal = "";
        break;

	// Place the text of the email here
  case "email03_message" :
        txtVal = "";
        break;



// Content and headers for the Reply Email //


	// Place the name of the person from the email that the user will be replying to
  case "reply_from" :
        txtVal = "";
        break;

	// Place the subject from the email that the user will be replying to
  case "reply_subject" :
        txtVal = "";
        break;

	// Place the date and time received from the email that the user will be replying to
  case "reply_received" :
        txtVal = "";
        break;

	// Place the message from the email that the user will be replying to
  case "reply_message" :
        txtVal = "";
        break;

//  Link to envelope graphic: <img border=0 src=images/Envelope.GIF width=20 height=16>  //
//  Email reply button graphic: <img src=images/reply_button.gif width=58 height=22 border=0>  //

  default :
        txtVal = " ";
  }
document.write(txtVal);
}

function getName(name) {
switch (name) {
  // File name for email reply message
  case "reply_file" :
		txtVal = "Reply_Lab002.txt";
		break;
  default :
        txtVal = "";
 }
 return txtVal
}